## Settings file was created by plugin Genetics v4.5.3
## Plugin GUID: com.RicoValdezio.ArtifactOfGenetics

[GeneEngineDriver Variables]

## How the algorithm decides when to learn: 0 - Default, 1 - Time Only, 2 - Death Count Only
# Setting type: Int32
# Default value: 0
# Acceptable value range: From 0 to 2
Learning Governor Type = 0

## How many seconds between learnings:
# Setting type: Int32
# Default value: 60
# Acceptable value range: From 5 to 300
Time Limit = 60

## How many monster deaths between learnings:
# Setting type: Int32
# Default value: 40
# Acceptable value range: From 10 to 100
Death Limit = 40

## Should the stat mods still be applied if the artifact is disabled mid-run:
# Setting type: Boolean
# Default value: false
# Acceptable values: True, False
Keep Mutations While Disabled = false

[Mutation Override Variables]

## Should the mutation overrides be applied, use with caution
# Setting type: Boolean
# Default value: false
# Acceptable values: True, False
Enable Mutation Overrides = false

## Format is as follows: GeneName1,Floor1,Cap1|GeneName2,Floor2,Cap2 where GeneName is in (MaxHealth,MoveSpeed,AttackSpeed,AttackDamage) and Floor and Cap are parseable numerics
# Setting type: String
# Default value: MoveSpeed,0.5,2|InvalidName,0.8,NaN
Gene Limit Overrides = MoveSpeed,0.5,2|InvalidName,0.8,NaN

[Mutation Variables]

## Maximum multiplier for any stat:
# Setting type: Single
# Default value: 10
# Acceptable value range: From 1 to 50
Gene Value Cap = 10

## Minimum multiplier for any stat:
# Setting type: Single
# Default value: 0.01
# Acceptable value range: From 0.01 to 1
Gene Value Floor = 0.01

## Maximum product of all stat multipliers:
# Setting type: Single
# Default value: 1.5
# Acceptable value range: From 1 to 10
Gene Product Cap = 1.5

## How much a monster can differ from it`s master as a percent: 0.1 is 10% (Bulwark will be 5x this)
# Setting type: Single
# Default value: 0.1
# Acceptable value range: From 0.01 to 1
Gene Variation Limit = 0.1

